.ratings {
  @include page-container;
  padding-top: 130px;
  padding-bottom: 120px;
  text-align: center;
  font-family: sans-serif;

  &__heading {
    padding-bottom: 30px;
    font-family: $montserrat-font;
    font-size: 26px;
    font-weight: bold;
    line-height: 28px;
    text-transform: uppercase;
    color: #635C73;
  }

  &__heading-text {
    margin: 0 auto;
    padding-bottom: 15px;
    max-width: 782px;
    font-family: $lato-font;
    font-size: 14px;
    line-height: 20px;
    color: #323232;
  }

  &__container, &__box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  &__btn {
    margin-top: 20px;
    padding: 2px 4px;
    border: 1px solid rgba(27, 31, 35, .15);
    border-radius: 3px;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    color: #24292e;
    user-select: none;
  }

  &__btn svg {
    vertical-align: middle;
  }

  &__btn-title {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background-color: #F6F5F4;
  }

  &__btn-count {
    margin-right: 10px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: none;
  }
}

@media screen and (min-width: $s-size) {
  .ratings {
    padding-bottom: 160px;

    &__heading {
      font-size: 42px;
      line-height: 42px;
    }

    &__heading-text {
      font-size: 21px;
      line-height: 32px;
    }
  }
}

@media screen and (min-width: $m-size) {
  .ratings {
    padding-bottom: 70px;

    &__heading {
      font-size: 54px;
      line-height: 54px;
    }

    &__heading-text {
      font-size: 21px;
      line-height: 32px;
    }
  }
}